/* All Responsive
================================================== */
	a#navigation-toggle { height: 0px; line-height: 75px; float: none; margin: 0; cursor: pointer; color: #fff; padding-left: 0px; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; display: none; }
	#navigation-toggle { color: #fff; }
	#navigation-toggle:hover { color: #fff; }
	#sidr-main { position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #000; color: #fff;}
	#sidr-main { padding: 50px 30px 30px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: 0px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #222; border-bottom: 1px solid rgba(255,255,255,0.15); padding: 8px 0; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #333; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { font-size: 16px; position: absolute; top: 15px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }



@media only screen and (max-width: 1250px) {
	a#navigation-toggle { display: block; }
	#site-navigation #main-menu > ul { display: none; }
	#homepage-slider-wrap{
		margin: 0px -30px 0px;
	}
	#main{
		margin: 25px auto;
	}
	#main.site-main{
		margin: 0px auto;
	}
	#header-wrap.container{
		width: 100%;
	}
}



/* Tablet (Portrait)
================================================== */
@media only screen and (max-width: 767px) {
	.container { max-width: 85%; }
	.left-content { position: relative;}
	#homepage-slider-wrap{
		margin: 55px -30px 0px;
	}
	.main{
		margin: 70px auto;
	}
	.main-content .container{
		width: 90%
	}
	.three-columns .container{
		width: 90% !important;
	}
	.container { max-width: 100%; width: 90%; }
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {top: 0px; margin-top: 0px; padding-top: 10px; border-top: 10px solid #eee; }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	#wrap { margin-top: 0; margin-bottom: 0; }
	#header-social { clear: both; position: inherit; top: auto; right: auto; margin-top: 20px; }
	#homepage-slider-wrap{
		margin: 0px -30px 0px;
	}
	#footer .container{
		width: 90% !important;
	}
	#footer .logo{
		width: 25%;
	}
	#footer .slogan {
  font-size: 120%;
	display: block;
	}
	.front #wrapper{
	  margin-bottom: 0px;
	}
	.not-front #main{
	  margin-bottom: 0px;
	}
	.search-area{
		float: right;
		top: 76px;
	}
	#breadcrumbs{
		width: 100%;
	}
	h1.page-title{
		width: 100%;
	}
	.sidebar-container{
		height: 100% !important;
	}
	.sidebar-container ul{
		padding-top: 0px;
	}
	#primary.content-area{
	  display: block;
	}
	.footer-top{
		display: block;
	}
	.footer-bottom{
		display: block;
		float: none;
	}
	#footer .slogan{
		font-size: 220%;
	}
	#footer .copyright{
		font-size: 16px;
		display: inline-block;
	}
	.region-content-top{
		margin: 15px 0 20px;
	}
	#content .content{
		padding: 1em 0 2em;
	}
}

/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (min-width: 767px) {
	.search-area{
		top: 8px;
		left: -20px;
		margin: 0;
		float: right;
	}
	#main.site-main{
		margin: 0px auto;
	}
}

@media only screen and (min-width: 1251px){
	.custom-side-menu{
		display: none;
	}
	.search-area{
		top: 7px;
		float: right;
	}
	#main .head .container{
		padding: 20px 0px;
		position: relative;
	}
}

@media only screen and (max-width: 499px){
	.flexslider{
		margin: 0 0px;
	}
	.flex-direction-nav{
		top: 40px;
	}
	.flex-direction-nav li a{
		height: 110px;
		width: 75px;
	}
	.flex-next{
		position: relative;
		left: 76px;
	}
	#footer .slogan{
		font-size: 150%;
	}
}

@media only screen and (max-width: 526px){
	.form-submit{
		top: 0;
	}
}

@media only screen and (max-width: 1170px){
	#footer{
		padding: 20px 10px;
	}
	#footer .container{
		width: 100%;
	}
	.three-columns .container{
		width: 100%;
	}
}

@media only screen and (min-width: 1171px){
	.three-columns .container{
		width: 1000px;
	}
}

/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.flexslider{
		margin: 0 0px;
	}
	.flex-direction-nav{
		top: 70px;
	}
	.flex-direction-nav li a{
		height: 130px;
		width: 75px;
	}
	.flex-next{
		position: relative;
		left: 76px;
	}
}

@media only screen and (min-width: 950px) and (max-width: 1310px) {
	.flex-direction-nav{
		top: 90px;
	}
	.flex-direction-nav li a{
		height: 220px;
		width: 115px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 949px){
	.flex-direction-nav{
		top: 60px;
	}
	.flex-direction-nav li a{
		height: 220px;
		width: 115px;
	}
	.head > .container{
		padding: 0 200px 0 30px !important;
	}
}
